/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*
* Стили всех общих шрифтов
*/
html,
body {
  height: 100%;
  font-family: 'Roboto';
}
@font-face {
  font-family: 'Roboto';
  src: url(../fonts/Roboto-Regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: 'Roboto';
  src: url(../fonts/Roboto-Light.ttf);
  font-weight: 200;
}
@font-face {
  font-family: 'Roboto';
  src: url(../fonts/Roboto-Thin.ttf);
  font-weight: 100;
}
@font-face {
  font-family: 'Roboto';
  src: url(../fonts/Roboto-Medium.ttf);
  font-weight: 500;
}
@font-face {
  font-family: 'Roboto';
  src: url(../fonts/Roboto-Bold.ttf);
  font-weight: 700;
}
@font-face {
  font-family: 'Roboto Italic';
  src: url(../fonts/Roboto-LightItalic.ttf);
}
/*
* Основной заголовок
*/
.title {
  font-size: 57px;
  font-weight: 100;
  color: white;
  margin: 0;
  line-height: 1.1;
}
.block__title {
  font-size: 38px;
  font-weight: 100;
  color: white;
  margin: 0;
  line-height: 1.1;
}
.default-text {
  font-size: 18px;
  line-height: 20px;
}
.default-text.white {
  color: white;
}
.block__title.grey {
  color: #696969;
}
a.default {
  color: #0c00ac;
  font-weight: 200;
  /*border-bottom: 1px solid rgba(12, 0, 172, 0.6);*/
  text-decoration: none;
}
a.default:hover {
  text-decoration: none;
  border-bottom: 1px solid transparent;
}
.large-text {
  font-size: 57px;
}
.large-text.thin {
  font-weight: 300;
}
.large-text.bold {
  font-weight: 500;
}
.small-text {
  font-size: 13px;
  line-height: 17px;
}
.small-text.bold {
  font-weight: 500;
}
.text__wrapper {
  padding: 12px 0 0 0;
}
.text__wrapper.vertical {
  margin-bottom: 20px;
}
.underlined {
  border-bottom: 2px solid;
  color: inherit;
}
.text__content {
  line-height: 1;
}
.text_size__tiny {
  font-size: 11px;
}
.text_size__12 {
  font-size: 12px;
}
.text_size__xxs {
  font-size: 13px;
}
.text_size__xs {
  font-size: 14px;
}
.text_size__sm {
  font-size: 15px;
}
.text_size__s {
  font-size: 17px;
}
.text_size__m {
  font-size: 24px;
}
.text_size__xl {
  font-size: 35px;
}
.text_size__l {
  font-size: 27px;
}
.bold_4 {
  font-weight: 400;
}
.norm__text {
  font-size: 22px;
  line-height: 1.3;
  display: inline-block;
}
.text_size__12 {
  font-size: 12px;
}
.text_size__16 {
  font-size: 16px;
}
.text_size__18 {
  font-size: 18px;
}
.text_size__26 {
  font-size: 26px;
}
.text_size__28 {
  font-size: 28px;
}
.text_size__37 {
  font-size: 37px;
}
.text_weight__200 {
  font-weight: 200;
}
.text_weight__100 {
  font-weight: 100;
}
.lh-33 {
  line-height: 33px;
}
span.red {
  color: #ef3124;
}
span.red2 {
  color: #ef3124;
}
span.grey {
  color: #7a7a7a;
}
/*
* Responsive Style FOR TEXT SIZE
*/
@media (max-width: 992px) {
  .title {
    font-size: 42px;
  }
  .title.xs-title {
    font-size: 33px;
  }
  .default-text {
    font-size: 15px;
    line-height: 21px;
  }
  .block__title {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .default-text {
    font-size: 15px;
  }
  .xs_numbers_size {
    font-size: 24px !important;
    font-weight: 300 !important;
  }
  .xs_numbers_size span {
    font-size: 24px !important;
    font-weight: 300 !important;
  }
  .default-text {
    font-size: 15px;
    line-height: 21px;
  }
  .text_18 {
    font-size: 16px !important;
  }
  .default-text2 {
    font-size: 15px;
  }
  .small-font {
    font-size: 14px;
  }
  .medium_text {
    font-size: 15px !important;
  }
  .medium2_text {
    display: block;
    font-size: 16px !important;
  }
  .m_text_size__12 {
    font-size: 12px;
  }
  .m_text_size__16 {
    font-size: 16px;
  }
  .m_text_size__18 {
    font-size: 18px;
  }
  .m_text_size__24 {
    font-size: 24px;
  }
  .m_text_size__28 {
    font-size: 28px;
  }
  .m_text_size__37 {
    font-size: 37px;
  }
}
.text_offset__xs {
  margin-bottom: 10px;
}
span.text_offset__xs {
  display: inline-block;
}
